Loading...
Searching...
No Matches
RealDescriptions.cpp File Reference
`#include <cxxtest/RealDescriptions.h>`

Go to the source code of this file.

## Namespaces

namespace | CxxTest

## Macros

#define | __cxxtest__RealDescriptions_cpp__

## Functions

void | CxxTest::activateAllTests ()
bool | CxxTest::leaveOnly (const char *suiteName, const char *testName)

## Macro Definition Documentation

## __cxxtest__RealDescriptions_cpp__

#define __cxxtest__RealDescriptions_cpp__

Definition at line 2 of file RealDescriptions.cpp.